@charset "utf-8";
* { margin: 0px; padding: 0px; list-style: none; }
body { color: #333; font: 12px/21px "Microsoft Yahei", "微软雅黑", Tahoma, "宋体"; }
a { cursor: pointer; }
.ofh { overflow: hidden; *zoom:1;
}
.bodyWrap { /*margin: auto; width: 93%;*/ }
.header-background { position: absolute; height: 650px; width: 100%; left: 0px; top: 0px; z-index: -10000; overflow: hidden; }
.header-background ul.pictures { position: relative; }
.header-background ul.pictures li { display: none; position: absolute; left: 0px; top: 0px; }
.header-background ul.pictures li.on { display: block; }
.navBar { background: #317EE7 url(Sprite.png) repeat 0px 0px; height: 36px; _background: url(Sprite1.png) no-repeat 0px 0px; }
.navBar ul li { text-align: center; display: block; float: left; height: 36px; line-height: 36px; font-size: 14px; background: url(Sprite.png) no-repeat 0px -36px; _zoom: 1; position: relative; z-index: 1000; }
.navBar ul li a { font-weight: bold; color: #FFF; text-decoration: none; }
.navBar ul li a { position: relative; display: block; width: 124px; height: 36px; cursor: pointer; overflow: hidden; *zoom:1;
}
.navBar ul li a span { position: absolute; left: 0; width: 124px; }
.navBar ul li a span.out { top: 0px; }
.navBar ul li a span.over, .navBar ul li a span.bg { top: -36px; }
.navBar ul li a span.over { color: #14438c; }
.navBar ul li span.bg { height: 36px; background: #FFF; }
.navBar ul li { _margin-left: expression(this.previousSibling==null?'-1px':'0px');
_padding-left: expression(this.previousSibling==null?'1px':'0px');
}
.navBar ul li div p:hover { background: #00aeef; }
.navBar ul li div a { color: #0071c5; text-align: left; border-bottom: 1px dashed #086db6; width: 100px; font-size: 12px; font-weight: normal; margin-left: 10px; margin-right: 10px; padding-left: 15px; padding-right: 15px; }
.navBar ul li div p:hover a { border-color: #00aeef; }
.notice1 { position: relative; width: 345px; padding: 20px; background: #fcfbf9; height: 265px; }
.notice1 h2, .notice3 h2 { margin: 0 0 10px; border-bottom: 1px solid #bfbfbf; font-size: 14px; }
.contentWrap { margin-top: 10px; margin-bottom: 10px; }
.footerWrap { position: relative; background-color: #f6fafc; }
@media \0screen {/*IE8 hack*/
.alphaBackground { /*background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4CFFFFFF,endColorstr=#4CFFFFFF); zoom: 1;*/ }
}
.contentContainer { position: relative; border: 1px solid #eeede7; background: #FFF; }
.contentContainer h2 { position: relative; }
.contentContainer h2 span { font-size: 12px; font-weight: normal; float: right; }
.contentContainer a:hover { text-decoration: underline; }
/* HEADER */
#header { height: 509px; }
.headerimg { background-position: center top; background-repeat: no-repeat; width: 100%; height: 600px; position: absolute; }
/* HEADER TEXT */
#headertxt { width: 960px; margin: 0 auto; clear: both; position: relative; top: 74px; }
#firstline { /*background-image: url("../images/textbg.png"); _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/textbg.png");
_background: none;*/ color: #333; font-size: 28px; padding: 4px 13px 7px; float: left; display: block; line-height: 32px; }
#secondline { /*background-image: url("../images/textbg.png"); _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/textbg.png"*/);
_background: none; color: #CD2B3A; text-decoration: none; font-size: 42px; padding: 0 13px 10px; float: left; display: block; clear: both; line-height: 48px; }
#secondline:hover { text-decoration: underline; color: #7F000C; }
.pictured { /*background-color: #CC3333;*/ color: #FFF; font-size: 12px; padding: 9px 16px; text-transform: uppercase; float: left; display: block; clear: both; margin-top: 10px; }
.pictured a { font-size: 16px; font-style: italic; letter-spacing: 0; text-transform: none; color: #FFF; text-decoration: none; }
.pictured a:hover { text-decoration: underline; }
/* CONTROLS */
.btn { height: 32px; width: 32px; float: left; cursor: pointer; }
#back { background-image: url("../images/btn_back.png"); _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/btn_back.png");
_background: none; }
#next { background-image: url("../images/btn_next.png"); _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/btn_next.png");
_background: none; }
#control { background-image: url("../images/btn_pause.png"); _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='scale', src="images/btn_pause.png");
_background: none; }
/* HEADER HAVIGATION */
#headernav-outer { position: relative; top: 450px; margin: 0 auto; width: 960px; }
#headernav { padding-left: 864px; }
/* 焦点图 */
.focus { width: 426px; position: relative; margin: auto; }
.focus img { border-style: none; }
.f426x240 { width: 426px; height: 240px; overflow: hidden }
.f426x240 img { width: 426px; height: 240px }
.f426x240 a { color: #FFF; text-decoration: none; }
.f426x240 span { width: 426px; height: 22px; position: relative; left: 0px; bottom: 22px; display: block; text-align: center; background:rgba(0,0,0,0.5); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#10000000,endColorstr=#80000000); }
.rslides { width: 100%; position: relative; list-style: none; padding: 0 }
.rslides_nav { height: 51px; width: 31px; position: absolute; -webkit-tap-highlight-color: rgba(0,0,0,0); top: 50%; left: 0; opacity: 0.5; text-indent: -9999px; overflow: hidden; text-decoration: none; background: url(../images/i.png) no-repeat 0 -560px; margin-top: -28px }
.rslides_nav:active { opacity: 1.0 }
.rslides_nav.next { left: auto; background-position: -31px -560px; right: 0 }
.rslides_tabs { margin: auto; clear: both; text-align: center; padding-top: 12px; padding-bottom: 12px; }
.rslides_tabs li { display: inline-block; *display:inline;
margin-right: 5px; *zoom:1;
}
.rslides_tabs a { text-indent: -9999px; overflow: hidden; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; background: rgba(0,0,0,0.2); background: #DDD; display: inline-block; _display: block; *display:block;
width: 9px; height: 9px }
.rslides_tabs .rslides_here a { background: rgba(0,0,0,0.6); background: #390 }
.footerWrap .bodyWrap { padding-top: 20px; padding-bottom: 20px; }
.footerWrap .bodyWrap p span { margin-right: 15px; }
.header-container { height: 105px; }
.header-container .logo { height: 105px; margin: auto; width: 848px; }
.bodyWrap { margin: auto; width: 1210px; }
.header-background { min-width: 1210px; }
.header-background, .alphaBackground { display: block; }
.alphaBackground { /*background: rgba(255,255,255,0.3);*/ height: 509px; /**background:transparent; *filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4CFFFFFF,endColorstr=#4CFFFFFF);*/ *zoom: 1;
position: relative; }
.navBar { min-width: 1210px; }
.navBar ul li { width: 120px; }
.navBar ul li:first-child { background: none; }
.navBar ul li span.bg { background: url(bg_over.gif) no-repeat center center; }
.navBar ul li div {  box-shadow: 0px 2px 5px rgba(0,0,225,0.5); font-size: 12px; font-weight: normal; width: 185px; display: none; position: absolute; top: 36px; /*left:-25px;*/ border-radius: 0 0 8px 8px; border: none; overflow:hidden; }
.navBar ul li div span {background: #008ad2; background: -moz-linear-gradient(top, #008ad2 0, #0071c5 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #008ad2), color-stop(100%, #0071c5));/*webkit旧写法*/ background: -webkit-linear-gradient(top, #008ad2 0, #0071c5 100%); background: -o-linear-gradient(top, #008ad2 0, #0071c5 100%); background: -ms-linear-gradient(top, #008ad2 0, #0071c5 100%); /* IE10 */ background: linear-gradient(top, #008ad2 0, #0071c5 100%); /* the standard */ *filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#008ad2, endColorstr=#0071c5);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#008ad2, endColorstr=#0071c5)";/*IE8+*/ display:block; padding-bottom: 5px;}
.navBar ul li div a { color: #FFF; text-align: left; border-bottom: 1px solid #086db6; width: 120px; font-size: 12px; font-weight: normal; margin-left: 10px; margin-right: 10px; padding-left: 15px; padding-right: 15px; }
.contentContainer h2, .contentContainer ul { margin: 0; }
.notice1 { float: left; height: 305px; }
.notice1, .notice2, .notice3 { _overflow: hidden; }
.notice2 { float: left; }
.notice1 { position: relative; width: 345px; padding: 20px; background: #fcfbf9; height: 265px; }
.notice1 h2, .notice3 h2 { margin: 0 0 10px; border-bottom: 1px solid #bfbfbf; font-size: 14px; }
.notice1 h2 a { color: gray;}
.notice2 h2 { font-size: 14px; padding: 20px 0px 0px 0px; border-bottom: 1px solid #BFBFBF; margin: 0px 20px 10px 20px; }
.notice2 h2 span { margin-right: 10px; }
.notice1 ul li { padding-left: 8px; line-height: 22px; color: #999; background: url(Sprite.png) no-repeat left -74px; }
.notice3 ul li { padding-left: 8px; line-height: 22px; color: #999; background: url(Sprite.png) no-repeat left -98px; }
.notice1 ul li span, .notice3 ul li span { float: right; }
.notice1 ul li a { width: 260px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; color: #999; *float:left;
text-decoration: none; }
.notice2 { overflow: hidden; position: relative; width: 430px; border: 1px solid #eeede7; border-width: 0 1px; clear: none; }
.notice3 { float: left; width: 350px; padding-top: 20px; padding-right: 20px; padding-left: 20px; }
.notice3 .withPic { background-image: none; padding: 0px; margin-bottom:10px; }
.notice3 ul li a { width: 340px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; color: #999; *float:left;
}
.notice3 .withPic a { width: auto; font-size: 14px; font-weight: bold; }
.notice3 .withPic .desc { float:right; width:120px; padding-left:10px; white-space:normal;}
.newsPage { }
.newsPage .contentWrap { background: #fcfbf9; border-top: 1px solid #eeede7; margin-bottom: 0px; }
.contentContainer .title { border-left: 5px solid #06F; margin: 17px; padding-left: 10px; }
.contentContainer .title h2 { font-size: 18px; color: #666; }
.listBar { width: 250px; float: left; padding-top: 18px; }
.listBar ul { }
.listBar ul li { }
.listBar ul li a { line-height: 34px; height: 34px; padding-left: 40px; background: #fcfbf9 url(Sprite.png) no-repeat 0px -156px; display: block; color: #666; text-decoration: none; }
.listBar ul li a:hover { background: #fff url(Sprite.png) no-repeat 0px -122px; color: #06F; text-decoration: none; }
.rightWrap { background: #FFF; float: left; width: 920px; padding: 18px; border-left: 1px solid #eeede7; min-height: 500px; font-size: 14px; }
.articleList li { border-bottom: 1px solid #eeede7; padding-left: 6px; clear: both; }
.articleList li a { font-size: 14px; font-weight: bold; color: #666; display: block; margin-top: 8px; margin-bottom: 8px; }
.articleList li span { float: right; }
.articleList li .desc { color: #999; text-indent: 24px; line-height: 17px; clear: both; margin-bottom: 10px; margin-right: 10px; margin-left: 10px; }
.articleList li .desc1 { color: #999; text-indent: 24px; clear: both; margin-bottom: 10px; margin-right: 10px; margin-left: 10px; }
.com { padding: 20px; width: 440px; height: 230px; float: left; margin: 16px 0px 16px 34px; }
.com .comLogo { width:100px; height:100px; float:left; margin-right: 20px; margin-bottom: 8px;}
.com .desc { clear: both; color: #999; text-indent: 24px; height: 21px; }
.mainCompany .desc { height: auto; }
.com .comName { font-size: 34px; line-height: 40px; }
.com span { font-weight: bold; }
.com p { clear:both; }
.com p.f { clear: none; float: left; margin-right: 20px; }
.subCompany { background: rgba(0,153,255,.1); border-radius:5px; }
.footerWrap .bodyWrap { text-align: center; }
.footerWrap a { color: #09F; }
.channelManager { border: 1px solid #09F; display: none; position: absolute; left: -9999px; top: -9999px; z-index: 1000; box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.2); }
.channelManager .body { position: relative; background: #09F; opacity: .5; filter: Alpha(Opacity=50); padding: 0; }
.channelManager .title { background: #09f; line-height: 26px; height: 26px; position: absolute; text-align: center; width: 45px; }
.channelManager .title span a { color: #FFF; background: #09F; text-decoration: none; display: block; }
.channelManager .title .n { position: absolute; top: 1px; width: 220px; left: -220px; background: #444; color: #FFF; line-height: 25px; height: 25px; }
#editSection { color: #09F; display: inline-block; padding: 5px 15px; border: 1px solid #09F; position: fixed; top: 10%; right: 0px; background: #FFF; _position: absolute; _top:expression(documentElement.scrollTop + 100 + "px");
z-index: 1100; }
div.msgBox { font-size: 16px; line-height: 32px; color: #FFF; background-color: #2a2a2a; display: inline-block; font-weight: bold; text-align: center; margin: auto; border-radius: 2px; visibility: hidden; position: fixed; left: 0px; top: 10%; max-width: 90%; z-index: 1000; padding: 12px 20px; box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5); _position: absolute; _left:expression(eval(document.documentElement.scrollLeft+document.documentElement.clientWidth-this.offsetWidth)-(parseInt(this.currentStyle.marginLeft, 10)||0)-(parseInt(this.currentStyle.marginRight, 10)||0)); _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop, 10)||0)-(parseInt(this.currentStyle.marginBottom, 10)||0))) }
.feedbackTitle{ font-size:15px; line-height:25px; font-weight:bold; padding-bottom:25px }
table#tableFeed{ vertical-align: baselinebaseline; background: transparent;  border-collapse: collapse; border-spacing: 0; width:380px}
table#tableFeed td{ border:1px solid #ddd; padding:5px 5px }
table#tableFeed td input.text{ height:30px; border:1px solid #f0f0f0; width:280px; line-height:25px }
table#tableFeed td textarea{ height:60px; width:300px; border:1px solid #999999}
.bt{ width:80px; background: none; background-image: -webkit-linear-gradient(#EDEDED, #EDEDED 38%, #DEDEDE); background-color: #eaeaea\9; border: 1px solid rgba(0, 0, 0, 0.25); border: 1px solid #b2b2b2; border-radius: 2px; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.08), inset 0 1px 2px rgba(255, 255, 255, 0.75); color: #333; text-shadow: 0 1px 0 #F0F0F0; min-height: 28px; min-width: 34px; outline: none; line-height: 22px; padding: 0px; cursor: pointer; display: inline-block; *display:inline;
*zoom:1;
*filter:chroma(color=#000000); }
.bt:hover{  border:none; background-image: -webkit-linear-gradient(#F0F0F0, #F0F0F0 38%, #E0E0E0); background-color: #f0f0f0\9; border-color: rgba(0, 0, 0, 0.3); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.12), inset 0 1px 2px rgba(255, 255, 255, 0.95); color: #111; }















/*初始化编辑器内容的原始样式----start*/
.information-content { display: block; padding: 8px; zoom: 1; line-height: 1.5; font-size: 14px; }
.information-content [dir=rtl] dd { margin: 0 40px 0 0; }
.information-content [dir=rtl] menu { padding: 0 30pt 0 0; }
.information-content [dir=rtl] ol { padding: 0 30pt 0 0; }
.information-content [dir=rtl] ul { padding: 0 30pt 0 0; }
.information-content address { display: block; font-style: italic; }
.information-content b { font-weight: bold; }
.information-content bdo { direction: rtl; unicode-bidi: bidi-override; }
.information-content blockquote { display: block; margin: 1em 40px; }
.information-content button { background-color: #F0F0F0; border-width: 3px; box-sizing: border-box; font-family: sans-serif; font-size: 10pt; overflow: hidden; padding: 1px 8px; text-align: center; zoom: 1; }
.information-content caption { display: table-caption; text-align: center; zoom: 1; }
.information-content cite { font-style: italic; }
.information-content code { font-family: monospace; font-size: 10pt; }
.information-content col { box-sizing: border-box; display: table-column; }
.information-content colgroup { box-sizing: border-box; display: table-column-group; }
.information-content dd { display: block; margin: 0 0 0 40px; }
.information-content del { text-decoration: line-through; }
.information-content dfn { font-style: italic; }
.information-content div { display: block; }
.information-content dl { display: block; margin: 1em 0; }
.information-content dt { display: block; }
.information-content em { font-style: italic; }
.information-content embed { zoom: 1; }
.information-content fieldset { border-style: groove; border-width: 2px; display: block; margin: 0 2px; padding: 0 2px 3px; zoom: 1; }
.information-content form { display: block; }
.information-content h1 { display: block; font-size: 2em; font-weight: bold; margin: 0.67em 0; page-break-after: avoid; }
.information-content h2 { display: block; font-size: 1.5em; font-weight: bold; margin: 0.83em 0; page-break-after: avoid; }
.information-content h3 { display: block; font-size: 1.17em; font-weight: bold; margin: 1em 0; page-break-after: avoid; }
.information-content h4 { display: block; font-size: 1em; font-weight: bold; margin: 1.33em 0; page-break-after: avoid; }
.information-content h5 { display: block; font-size: 0.83em; font-weight: bold; margin: 1.67em 0; page-break-after: avoid; }
.information-content h6 { display: block; font-size: 0.67em; font-weight: bold; margin: 2.33em 0; page-break-after: avoid; }
.information-content hr { border-style: inset; border-width: 1px; display: block; margin-bottom: 0.5em; margin-top: 0.5em; overflow: hidden; text-align: center; zoom: 1; }
.information-content i { font-style: italic; }
.information-content iframe { background-color: #FFF; height: 498px; width: 510px; zoom: 1; }
.information-content img { zoom: 1; max-width: 100%; }
.information-content input { background-color: #FFF; border-width: 2px; font-family: sans-serif; font-size: 10pt; overflow: hidden; padding: 1px; zoom: 1; }
.information-content ins { text-decoration: underline; }
.information-content kbd { font-family: monospace; font-size: 10pt; }
.information-content legend { padding: 0 2px; zoom: 1; }
.information-content li { display: list-item; }
.information-content menu { display: block; list-style-image: none; list-style-position: outside; list-style-type: disc; margin: 1em 0; padding: 0 0 0 30pt; }
.information-content object { zoom: 1; }
.information-content ol { display: block; list-style-image: none; list-style-position: outside; list-style-type: decimal; margin: 1em 0; padding: 0 0 0 30pt; }
.information-content optgroup { font-family: sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; }
.information-content option { font-family: sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; }
.information-content p { display: block; margin: 5px 0; }
.information-content pre { display: block; font-family: monospace; font-size: 10pt; margin: 1em 0; white-space: pre; }
.information-content rp { font-size: 6pt; }
.information-content rt { display: ruby-text; font-size: 6pt; }
.information-content ruby { display: ruby; }
.information-content samp { font-family: monospace; font-size: 10pt; }
.information-content script { display: none; zoom: 1; }
.information-content select { background-color: #FFF; border-width: 1px; box-sizing: border-box; font-family: sans-serif; font-size: 10pt; overflow: hidden; zoom: 1; }
.information-content small { font-size: 0.83em; }
.information-content strong { font-weight: bold; }
.information-content style { display: none; zoom: 1; }
.information-content sub { font-size: 0.83em; }
.information-content sup { font-size: 0.83em; }
.information-content table { border-color: #F0F0F0; border-spacing: 2px 2px; box-sizing: border-box; display: table; zoom: 1; }
.information-content tbody { box-sizing: border-box; display: table-row-group; vertical-align: middle; }
.information-content td { display: table-cell; padding: 1px; vertical-align: middle; zoom: 1; }
.information-content textarea { background-color: #FFF; border-width: 1px; font-family: monospace; font-size: 10pt; overflow-x: hidden; overflow-y: scroll; padding: 2px; white-space: pre-wrap; zoom: 1; }
.information-content tfoot { box-sizing: border-box; display: table-footer-group; vertical-align: middle; }
.information-content th { display: table-cell; font-weight: bold; padding: 1px; text-align: center; vertical-align: middle; zoom: 1; }
.information-content thead { box-sizing: border-box; display: table-header-group; vertical-align: middle; }
.information-content tr { box-sizing: border-box; display: table-row; vertical-align: middle; zoom: 1; }
.information-content ul { display: block; list-style-image: none; list-style-position: outside; list-style-type: disc; margin: 1em 0; padding: 0 0 0 30pt; }
.information-content var { font-style: italic; }


.page{margin:0px 20px; text-align:right;  padding-top:40px; padding-bottom:25px; color:#939292;}
.page a{color:#939292;}